Subject: Re:

From: Vinicius Monego <[email-masked]>
Date: Sun, 25 Jun 2023 21:49:31 +0000

Em sáb, 2023-06-24 às 13:37 +0100, Sharlatan Hellseher escreveu:
> Hi,
> 
> A gentle ping on this issue.
> 
> It let me pack Gallia - the security and preparation framework for
> cars and other embedded devices.
> 
> Thanks.

Hi,

I pushed python-msgspec with changes to synopsis and description, but
then noticed that it contains an autogenerated C header (atof_consts.h)
which is generated by the script in /scripts. We probably should run
that script after the unpack phase but that should be done on a new
commit now.

Vinicius